<!--
  @description:工具端独立立项
  @Modifier:张慢慢
  @routerPath:
  @date:2021/6/9
-->
<template>
  <div class="independent">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'IndependentBid',
  data() {
    return {
    }
  },
  created() {
    this.$store.dispatch('setUserInfo')// 获取用户信息
  },
  methods: {

  }
}
</script>
<style lang="less" scoped>
.independent{
  height: 100%;
  overflow-y: scroll;
}
</style>
